Skip to main content
`Ctrl`+`K`

# PetscDrawSPSave

Saves a drawn image

## Synopsis

    #include "petscdraw.h"
    #include "petscsys.h"
    PetscErrorCode PetscDrawSPSave(PetscDrawSP sp)

Collective

## Input Parameter

- sp - the scatter plot context

## See Also

`PetscDrawSPCreate()`, `PetscDrawSPGetDraw()`, `PetscDrawSetSave()`, `PetscDrawSave()`

## Level

intermediate

## Location

src/sys/classes/draw/utils/dscatter.c

Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages